Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 06:59:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Leeba C                    Hi           10:50 AM, 18th Sep                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:50 AM, 18th Sep                   MAX UAE whatsapp bot                    Hello Leeba C , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:50 AM, 18th Sep                     Leeba C                    1           10:50 AM, 18th Sep                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:50 AM, 18th Sep                     Leeba C                    9584687477           10:51 AM, 18th Sep                   MAX UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it.   You can also easily track your order from My Account > Order History.            10:51 AM, 18th Sep                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 18th Sep                     Leeba C                    2           10:51 AM, 18th Sep                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:51 AM, 18th Sep                     Leeba C                    1           10:52 AM, 18th Sep                   MAX UAE whatsapp bot                   Please enter your email address           10:52 AM, 18th Sep                     Leeba C                    [email-masked]           10:52 AM, 18th Sep                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:52 AM, 18th Sep                     Leeba C                    Ok           10:52 AM, 18th Sep                   Sohaib                   Hi Leeba ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:52 AM, 18th Sep                     Leeba C                    Hi Shoiab           10:53 AM, 18th Sep                     Leeba C                    I had placed a return request a while back           10:53 AM, 18th Sep                   Sohaib                   We arer trully sorry fro that as we can see that our collection has still not been done yet           10:53 AM, 18th Sep                     Leeba C                             10:54 AM, 18th Sep                   Sohaib                   Could you please confirm the contact number : +971507853717           10:54 AM, 18th Sep                     Leeba C                             10:54 AM, 18th Sep                     Leeba C                    Yess           10:54 AM, 18th Sep                     Leeba C                    This is right           10:54 AM, 18th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:56 AM, 18th Sep                     Leeba C                    Ok Shoiab           10:56 AM, 18th Sep                     Leeba C                    Thanks           10:56 AM, 18th Sep                   Sohaib                   Is there anything else I can help you with?           10:56 AM, 18th Sep                     Leeba C                    Nothing for now           10:57 AM, 18th Sep                     Leeba C                    Thanks           10:57 AM, 18th Sep                     Leeba C                    Pls make sure it reflects on the Tabby dashboard too pls           10:57 AM, 18th Sep                   Sohaib                   Rest assure the refund will be processed to the same mode used while placing your order           10:58 AM, 18th Sep                     Leeba C                    Great           10:58 AM, 18th Sep                     Leeba C                    Thankuu so much           10:58 AM, 18th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887724